DH_MD5SUMS(1)

NAME
dh_md5sums - erzeugt die Datei DEBIAN/md5sums

ÜBERSICHT
dh_md5sums [Debhelper-Optionen] [-x] [-XElement] [--include-conffiles]

BESCHREIBUNG
dh_md5sums ist ein Debhelper-Programm, das für das Erzeugen einer DEBIAN/md5sums-Datei zuständig ist, die die Md5-Prüfsummen jeder Datei im Paket auflistet. Diese Dateien werden von dpkg --verify oder dem Programm debsums(1) benutzt.

Alle Dateien in DEBIAN/ werden aus der md5sums-Datei weggelassen, da sie alle Conffiles sind (außer, Sie benutzen den Schalter --include-conffiles).

Die Datei »md5sums« wird mit ordnungsgemäßen Zugriffs- und Besitzrechten installiert.

OPTIONEN

-x, --include-conffiles
    fügt Conffiles in die Md5sums-Liste ein. Beachten Sie, dass diese Information überflüssig ist, da sie anderswo in Debian-Paketen enthalten ist.

-XElement, --exclude=Element
    schließt Dateien von der Auflistung in der Datei »md5sums« aus, die irgendwo in ihrem Dateinamen Element enthalten.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>